.-webdev-c-1 {color:#333333;}
.-webdev-bc-1 {background-color:#333333;}
.-webdev-c-2 {color:#FFCC00;}
.-webdev-bc-2 {background-color:#FFCC00;}
.-webdev-c-3 {color:#CC0000;}
.-webdev-bc-3 {background-color:#CC0000;}
.-webdev-c-4 {color:#00FF00;}
.-webdev-bc-4 {background-color:#00FF00;}
.-webdev-c-5 {color:#737172;}
.-webdev-bc-5 {background-color:#737172;}
.-webdev-c-6 {color:#68AFE7;}
.-webdev-bc-6 {background-color:#68AFE7;}
.-webdev-c-7 {color:#F4F5F9;}
.-webdev-bc-7 {background-color:#F4F5F9;}
.-webdev-c-1256756272 {color:#98BF0C;}
.-webdev-bc-1256756272 {background-color:#98BF0C;}
.-webdev-c-1256756881 {color:#4C5C69;}
.-webdev-bc-1256756881 {background-color:#4C5C69;}
.-webdev-c-1612054416 {color:#4CFF6D;}
.-webdev-bc-1612054416 {background-color:#4CFF6D;}
